-- Daily Items
-- Localisation
local AddonName, a = ...
local function DefaultFunction(_, key) return key end
a.Localize = setmetatable({}, {__index = DefaultFunction})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."


if GetLocale() == "deDE" then -- German
	L[ "Aldur'thar: The Desolation Gate"]= "Aldur'thar: Das Tor der Verwstung"
	L[ "Ashwood Lake"]= "Eschenholzsee"
	L[ "Borean Tundra"]= "Boreanische Tundra"
	L[ "Canal Crab"]= "Canal Crab"
	L[ "Crumbling Depths"]= "Crumbling Depths"
	L[ "Corpse of the Fallen Worg"]= "Leiche des gefallenen Worgs"
	L[ "Coldarra"]= "Coldarra"
	L[ "The Culling of Stratholme"]= "Das Ausmerzen von Stratholme"
	L[ "Dalaran"]= "Dalaran"
	L[ "Deepholm"]= "Deepholm"
	L[ "The Dead Scar"]= "Die Todesschneise"
	L[ "Drak'Mar Lake"]= "See von Drak'Mar"
	L[ "Dragonblight"]= "Drachende"
	L[ "Drak'Sotra"]= "Drak'Sotra"
	L[ "Dark Subjugator"]= "Dunkler Unterwerfer"
	L[ "Dawnstar Village"]= "Morgenstern"
	L[ "Durotar"]= "Durotar"
	L[ "Emissary of Hate"]= "Abgesandter des Hasses"
	L[ "Erratic Sentry"]= "Herumirrender Wachposten"
	L[ "Enslaved Minion"]= "Versklavter Lakai"
	L[ "Exhausted Vrykul"]= "Erschpfter Vrykul"
	L[ "Fallen Hero's Spirit"]= "Fallen Hero's Spirit"
	L[ "Fjorn's Anvil"]= "Fjorns Amboss"
	L[ "Greengill Coast"]= "Kste der Grnkiemen"
	L[ "Garm's Bane"]= "Garms Bann"
	L[ "Grizzly Hills"]= "Grizzlyhgel"
	L[ "Halaa"]= "Halaa"
	L[ "Hillsbrad Foothills"]= "Vorgebirge des Hgellands"
	L[ "Howling Fjord"]= "Der heulende Fjord"
	L[ "Hrothgar's Landing"]= "Hrothgar's Landing"
	L[ "Icecrown Citadel"]= "Icecrown Citadel"
	L[ "Icecrown"]= "Eiskrone"
	L[ "Isle of Conquest"]= "Insel der Eroberung"
	L[ "Isle of Quel'Danas"]= "Insel von Quel'Danas"
	L[ "Jotunheim"]= "Jotunheim"
	L[ "Kolramas"]= "Kolramas"
	L[ "Muddy Crawfish"]= "Muddy Crawfish"
	L[ "Mord'rethar: The Death Gate"]= "Mord'rethar: Das Tor des Todes"
	L[ "Maiden of Winter's Breath Lake"]= "Maiden of Winter's Breath Lake"
	L[ "Nagrand"]= "Nagrand"
	L[ "Nexus Drake Hatchling"]= "Nexusdrachenjunges"
	L[ "The Nexus"]= "Der Nexus"
	L[ "Njorndar Village"]= "Njorndar Village"
	L[ "Orgrimmar"]= "Orgrimmar"
	L[ "Roaming Jormungar"]= "Streunender Jormungar"
	L[ "Razorthorn Rise"]= "Messerdornhhe"
	L[ "River's Heart"]= "Flussnabel"
	L[ "Snowblind Follower"]= "Schneeblinder Anhnger"
	L[ "Sholazar Basin"]= "Sholazarbecken"
	L[ "Strand of the Ancients"]= "Strand der Uralten"
	L[ "Spark of Imagination"]= "Der Funke der Imagination"
	L[ "Southshore"]= "Sderstade"
	L[ "Sun's Reach Armory"]= "Waffenkammer der Sonnenweiten"
	L[ "Skybreaker Recon Fighter"]= "Kampfaufklrer der Himmelsbrecher"
	L[ "Sun's Reach Harbor"]= "Hafen der Sonnenweiten"
	L[ "The Sea Reaver's Run"]= "The Sea Reaver's Run"
	L[ "Stormwind City"]= "Stormwind City"
	L[ "Tahret Grounds"]= "Tahret Grounds"
	L[ "The Broken Front"]= "Die Zerbrochene Front"
	L[ "The Bloodoath"]= "Die Blutschwur"
	L[ "Tol Barad Peninsula"]= "Tol Barad Peninsula"
	L[ "The Court of Bones"]= "The Court of Bones"
	L[ "The Dawnchaser"]= "Die Morgensturm"
	L[ "The Dawning Square"]= "Platz der Morgenrte"
	L[ "The Forlorn Mine"]= "Die verlassene Mine"
	L[ "The Foot Steppes"]= "The Foot Steppes"
	L[ "Thunderfall"]= "Donnerfall"
	L[ "Twilight Highlands"]= "Twilight Highlands"
	L[ "Thunder Ridge"]= "Thunder Ridge"
	L[ "Terokkar Forest"]= "Wlder von Terokkar"
	L[ "Trial of the Champion"]= "Trial of the Champion"
	L[ "The Pit of the Fang"]= "The Pit of the Fang"
	L[ "The Pale Roost"]= "The Pale Roost"
	L[ "Twin Shores"]= "Zwillingskste"
	L[ "The Sin'loren"]= "Die Sin'loren"
	L[ "The Storm Peaks"]= "Die Sturmgipfel"
	L[ "Ulduar"]= "Ulduar"
	L[ "Uldum"]= "Uldum"
	L[ "Valhalas"]= "Valhalas"
	L[ "Valley of Ancient Winters"]= "Das uralte Wintertal"
	L[ "The Valley of Fallen Heroes"]= "Das Tal der Gefallenen Helden"
	L[ "Verrall River"]= "Verrall River"
	L[ "Winter's Breath Lake"]= "Winterhauchsee"
	L[ "Weathered Nomad"]= "Weathered Nomad"
	L[ "Wintergrasp"]= "Tausendwintersee"
	L[ "Wild Wyrm"]= "Wildwyrm"
	L[ "Zul'Drak"]= "Zul'Drak"
end
